apiVersion: v1
kind: PersistentVolume
metadata:
  name: nodered-app-folder
spec:
  capacity:
    storage: 2Gi
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: "/mnt/Externo/nodered/nodered-app"

